RubyGems Navigation menu

ampex 1.2.1

Why would you want to write { |x| x['one'] } when you can write &X['one'], why indeed.

Gemfile
          gem 'ampex', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install ampex -v 1.2.1
  
  
  
  
  
  
  

Total downloads 33,561

For this version 2,305

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.0 - September 27, 2012 (6.5 KB)
  2. 2.0.0 - May 20, 2012 (6 KB)
  3. 1.2.1 - July 23, 2011 (7 KB)
  4. 1.2.0 - June 26, 2011 (7 KB)
  5. 1.1.2 - December 4, 2010 (6.5 KB)
Show all versions (11 total)

Runtime Dependencies: